@charset "UTF-8";
/* CSS Document */

body {
	margin-top:0px;
	padding-top:0px;
	background-image:url(images/background.png);
	background-repeat: repeat-x;
	background-color:#fd0202;
	}

#wrapper {
	width:920px;
	margin-left:auto;
	margin-right:auto;
	min-height: 500px;
	margin-top:5px;
}

#content_left {
	width:200px;
	margin-left: auto;
	margin-right: auto;
	min-height: 500px;
	background-color: #FFF;
}

#content_left_shadow {
	width:220px;
	float:left;
	height: auto;
	background-image: url(images/shadow_content.png);
}

#left_header {
	background-image: url(images/tiskills.png);
	background-repeat:no-repeat;
	height: 100px;
	width: auto;
	}
	
	#left_main {
	width:auto;
	}

#left_main ul {
	margin-left:20px;
	padding:0px;
	list-style-type:circle;
	list-style-image:none;
	}
	
#left_main li {
	text-align: left;
	padding-left:5px;
	}
	
#left_footer {
	background-color:#FFF;
	width:auto;
	text-align: center;
	}

#content-right {
	width: 680px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#content-right_shadow {
	background-image:url(images/shadow_right.png);
	width: 700px;
	float: right;
}



#right-top {
	background-color:#FFF;
	height:auto;
	width:auto;
	margin-right:auto;
	margin-left:auto;
	padding: 5px;
	}
	
#right-bottom {
	background-color:#FFF;
	height:auto;
	width:auto;
	margin-right:auto;
	margin-left:auto;
	padding: 5px;
	}
	
#right-top a:link {
	color: #000;
}
#right-top a:visited {
	color: #000;
}
#right-top a:hover {
	color: #FFF;
}
#right-top a:active {
	color: #000;
}

table {text-align:left;
		margin-left:auto;
		margin-right:auto;
}

p {
	margin-left: 10px;
	margin-right:10px;
	margin-top:-15px;
}

.donate {
	font-size:10px;
}